---
base_model:
- vilm/Quyen-SE-v0.1
- Qwen/Qwen1.5-0.5B-Chat
library_name: transformers
tags:
- mergekit
- merge
license: mit
---
# Models in the ChickaQ family
- **ChickaQ (0.5B)**
- **ChickaQ-Large (1.8B)**

- **ChickaQ-V2-Beta (0.9B)**
- **ChickaQ-V2-Large-Beta (3B)**
# mergedmodel

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [TIES](https://arxiv.org/abs/2306.01708) merge method using [vilm/Quyen-SE-v0.1](https://huggingface.co/vilm/Quyen-SE-v0.1) as a base.

### Models Merged

The following models were included in the merge:
* [Qwen/Qwen1.5-0.5B-Chat](https://huggingface.co/Qwen/Qwen1.5-0.5B-Chat)

### Configuration

The following YAML configuration was used to produce this model:

```yaml
models:
  - model: vilm/Quyen-SE-v0.1
    # no parameters necessary for base model
  - model: Qwen/Qwen1.5-0.5B-Chat
    parameters:
      density: 0.5
      weight: 0.5
merge_method: ties
base_model: vilm/Quyen-SE-v0.1
parameters:
  normalize: true
dtype: float16

```